*,
*::before,
*::after {
    box-sizing: border-box;
}
::-moz-selection {
    background-color: rgba(255, 255, 128, 0.2);
}
::selection {
    background-color: rgba(255, 255, 128, 0.2);
}
html {
    color: black;
    background-color: #f3f4f5;
    text-align: center;
    font-family: "Courier New", Courier, monospace;
    font-size: 1.3em;
}
body {
    max-width: 1050px;
    margin: 4.5em auto;
    padding: 0 1em;
}
a,
a:visited,
a.active {
    color: #cccccc;
}
h1,
.logo-guru {
    color: #ffff80;
    font-weight: 400;
    margin-bottom: 0.2em;
    margin-top: 0.2em;
    font-size: 1.9em;
    display: inline-block;
}
.text-highlight {
    color: black;
    font-size: 75%;
    margin-bottom: 10px;
    margin-top: 25px;
}
.text-highlight a {
    color: #ffff80;
}
/*#banner {*/
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    /*height: 3em;*/
    /*width: 100%;*/
    /*text-align: left;*/
    /*padding: 0.66em 1em;*/
    /*font-weight: 400;*/
    /*font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';*/
    /*color: #fff;*/
/*}*/
/*#banner .wide-container {*/
    /*max-width: 1200px;*/
    /*margin: auto auto;*/
    /*position: relative;*/
/*}*/
/*#banner .cronitor-logo {*/
    /*padding-top: 0.05em;*/
    /*margin-top: 5px;*/
/*}*/
/*#banner .button {*/
    /*position: absolute;*/
    /*right: 0;*/
    /*margin-top: 3px;*/
    /*padding: 6px 12px;*/
    /*text-align: center;*/
    /*text-decoration: none;*/
    /*display: inline-block;*/
    /*font-size: 67%;*/
    /*border-radius: 4px;*/
    /*margin-left: 20px;*/
    /*border: 1px solid #00df4d;*/
    /*background-color: inherit;*/
    /*color: #00df4d;*/
    /*box-shadow: 0 5px 10px rgba(0, 223, 77, 0.5);*/
/*}*/
/*#banner .button:hover {*/
    /*box-shadow: 0 5px 10px rgba(0, 223, 77, 0.75);*/
/*}*/
/*#banner a {*/
    /*text-decoration: none;*/
/*}*/
.monitoring {
    font-size: 75%;
    line-height: 1.5em;
    color: #fff;
    max-width: 900px;
    margin: 0 auto 25px auto;
}
.man {
    font-size: 75%;
    text-align: left;
}
.man .comment {
    color: #737373;
    font-style: italic;
}
.man i {
    color: #e6e673;
}
select {
    font-size: 20px;
    width: 45px;
    margin-right: 5px;
}
div.select {
    position: relative;
    display: inline-block;
    height: 15em;
}
div.select label {
    position: absolute;
    top: 28px;
    left: 25px;
    transform: rotate(45deg);
    transform-origin: left top 0;
}
table {
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
    width: 100%;
    max-width: 400px;
}
table th,
table td {
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
}
table th {
    width: 13em;
    text-align: right;
    padding: 0.2em 1em 0.2em 0;
}
table td {
    text-align: left;
    padding: 0.2em 0 0.2em 1em;
}
.blurb {
    font-size: 75%;
    margin-top: 10px;
    color: #fff !important;
}
.blurb a {
    color: #fff;
}
#content {
    min-height: 500px;
}
div.warning {
    color: saddlebrown;
    font-size: 75%;
    height: 0;
}
.text-editor input {
    font-family: "Courier New", Courier, monospace;
    text-align: center;
    font-size: 250%;
    width: 75%;
    background-color: #b3c8cf;
    border: 1px solid #cccccc;
    border-radius: 0.6em;
    color: black;
    padding-top: 0.075rem;
}
.text-editor input.invalid {
    border: 1px solid darkred;
}
.text-editor input.warning {
    border: 1px solid saddlebrown;
}
.text-editor input:focus {
    outline: none;
}
.text-editor input::-ms-clear {
    width: 0;
    height: 0;
}
.text-editor input::-moz-selection {
    color: #ffff80;
    background-color: rgba(255, 255, 128, 0.2);
}
.text-editor input::selection {
    color: #ffff80;
    background-color: rgba(255, 255, 128, 0.2);
}
.clickable {
    text-decoration: underline;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.part-explanation {
    font-size: 75%;
    color: black;
    height: 24em;
}
.part-explanation div {
    display: inline-block;
    vertical-align: top;
    margin: 0 1em 0 0;
}
.part-explanation .active {
    color: #ffff80;
}
.part-explanation .invalid {
    background-color: darkred;
}
.part-explanation .warning {
    background-color: saddlebrown;
}
.part-explanation .clickable {
    border-radius: 1em;
    padding: 0.1em 0.36em;
}
.part-explanation .clickable:last-child {
    margin: 0;
}
.human-readable {
    font-size: 200%;
    font-family: Georgia, serif;
    min-height: 2.2em;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 0.2em;
    margin-top: 0.9em;
}
.human-readable .active {
    color: black;
}
.next-date {
    font-size: 75%;
    margin-left: 0.5em;
}
.tips {
    font-size: 75%;
    text-align: left;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 3em;
}
.tips .title {
    font-weight: bold;
}
.example {
    text-align: right;
    font-size: 75%;
    margin-top: -1em;
    margin-bottom: 7px;
}
#footer {
    font-size: 75%;
    margin-top: 40px;
    width: 100%;
    max-width: 1200px;
}
#footer span {
    margin: 0 1em;
}
@media screen and (max-width: 400px) {
    .text-editor input {
        font-size: 200%;
    }
    .example {
        display: none;
    }
    .part-explanation .clickable {
        padding: 0.1em 0.01em;
        margin: 0 0.2em 0 0;
    }
    table {
        max-width: 360px;
    }
    table th {
        width: 7em;
    }
}
